/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {  font-style: normal; font-family: 'Red Hat Display', 'Red Hat Text', 'Noto Sans KR', 'Malgun Gothic', -apple-system, system-ui, 'Apple SD Gothic Neo', sans-serif; margin: 0;  color: #202020;  word-break:keep-all;
	       background:#05030d url(../images/bg.jpg) fixed no-repeat bottom left; background-size: contain; }

.container {max-width: 1600px; }

a {  color: #ee0000; }
a:hover {  color: #cc0000; text-decoration: none}
i {vertical-align: middle}

body {font-size:16px;  line-height: 1.4; font-weight: 400;   }
h4 {font-size: 24px;  font-weight: bold; margin-bottom: 20px; color:#ee0000 ;  margin-top:15px; }
h5 {font-size: 18px;  font-weight: bold;  line-height: 1.5; }
.small {font-size: 14px}

section {  padding: 3% ;  }
.info {color:#ffffff}
p {margin-top:10px; margin-bottom: 0}

@media (max-width: 1200px) { 
body {font-size:13px;  }

h4 {font-size: 18px; margin-top:0; }
h5 {font-size: 16px;  }
.small {font-size: 12px}    

section  {padding: 0}  
.info {padding: 30px 10px}
.regist  {padding: 0}    
}

/*--------------------------------------------------------------
# Regist
--------------------------------------------------------------*/
.regist  {background: #ffffff; padding:25px;}
.regist form {max-width: 650px; margin:0 auto}    

.form-control {margin-top:0; display: inline-block}

label {margin: 5px 0;  display: block; font-weight: 700}

input[type="radio"]  {width:25px; height:25px;  margin:3px 3px 3px 0; vertical-align:middle}
input[type="checkbox"] {width:25px; height:25px;  margin:3px 3px 3px 0; vertical-align:middle}

.q {padding-left: 20px; margin-top: 20px; margin-bottom: 10px; ; font-weight: 700}
.q strong {margin-left: -20px; width: 20px; display: inline-block}
.a {padding-left: 20px; margin-bottom: 30px}

.required {color:#ee0000; font-weight: normal;}

.join_text {  border: 1px solid #eeeeee;  background-color: #f7f8f9;  margin-bottom: 14px; padding: 15px; font-size: 13px; color: #666; overflow-x: hidden; overflow-y: hidden; letter-spacing: -0.5px}
.join_text h5 {color: #303030}

.btn_submit {display: inline-block; font-size: 20px; background: #ee0000; border-radius: 50px; font-weight: 700;  min-width: 220px;  margin: 0 auto 20px auto; padding:10px 40px; color:#ffffff !important}
.btn_submit:hover  {background: #cc0000;}
